<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_TITLE', 'Kurier (Nachnahmelieferung)');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_DESCRIPTION', 'Kurier ');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_WAY', 'Versendungsland und Gewicht der Bestellung ->');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_KURIERPOBRANIE_INVALID_ZONE', 'Kurier ist für das ausgewählte Land nicht verfügbar');
define('MODULE_SHIPPING_KURIERPOBRANIE_UNDEFINED_RATE', 'Der Kurier-Tarif wird nicht für diese Zone definiert');
?>